RubyGems Navigation menu

stratify-base 0.1.4

Provides the infrastructure to support the development and use of Stratify collectors and activities

Gemfile
          gem 'stratify-base', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install stratify-base
  
  
  
  
  
  
  

Total downloads 3,836

For this version 944

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - April 29, 2012 (12 KB)
  2. 0.1.3 - September 5, 2011 (12 KB)
  3. 0.1.2 - August 5, 2011 (12 KB)
  4. 0.1.0 - June 26, 2011 (12 KB)